Subject: Re: Request to issue Experience Letter & salary slip
From: Monica Lodwal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 12 Jul 2019 14:30:10 +0530

Hi,

Kindly share an experience letter along with salary slip as I needed on
priority basis. Please let me know if you need anything else from me side.

Thanks & Regards,
Monica

On Tue, Jul 9, 2019, 1:45 PM Monica Lodwal <[email-masked]> wrote:

> Hi,
>
> Kindly let me know if you need anything else from my side.
>
>
> Thanks,
> Monica
>
> On Mon, Jul 8, 2019, 6:10 PM Monica Lodwal <[email-masked]>
> wrote:
>
>> Hi,
>>
>> Please find the attachment.
>>
>> Thanks,
>> Monica Lodwal
>>
>>
>>
>>
>> On Tue, Jul 2, 2019, 1:45 PM HR Livesalesman <[email-masked]> wrote:
>>
>>> Hi Monica
>>>
>>> Please send your appointment letter.
>>>
>>>
>>> Regards,
>>> Ashfaque
>>> *LiveSalesman*
>>> Noida, India
>>> *+911204332621 Ex.12*
>>> *+917042335393*
>>>
>>> ------------------------------
>>> *From: *"Monica Lodwal" <[email-masked]>
>>> *To: *"HR Livesalesman" <[email-masked]>
>>> *Sent: *Tuesday, 2 July, 2019 12:58:47
>>> *Subject: *Request to issue Experience Letter & salary slip
>>>
>>> Dear Ayushi,
>>>
>>> As per our conversation, I would like to request you to kindly issue an
>>> experience letter for the process, 'Borderlinx' and I used to report Mr.
>>> Subir Chakma.
>>>
>>> Please find an attached copy of my appointment letter for your
>>> reference.
>>>
>>> I know it's been a while to ask for experience letter and all but I was
>>> pregnant and afterwards got busy with baby. Now, I am willing to start
>>> working again for which I need relieving letter from my last organization.
>>>
>>> Please let me know if you need any further information from my side and
>>> kindly try to arrange the same soon along with salary slips.
>>>
>>>
>>> Thanks and Regards
>>> Monica Lodwal
>>> 7042734555
>>>
>>>